Author: petrtlach
Author Website:

Requirements: No addons required

Version: 1.06
Signed: Yes

Short description: - compatibility patch for CSA38 weapons

Date: 2019-04-20 12:00


Comments: (0)
Rating:



 





CSA38 ACE Compatibility

by
petrtlach


Description:
- compatibility patch for CSA38 weapons


Installation:
To install CSA38 ACE Compatibility you should use modfolders to keep it seperate from the official game content to prevent issues.
With Arma 3 you can use different ways to set up your modfolders to use custom content you have downloaded.
Please visit the Arma 3 Mod install instructions page for more information about using custom mods and addons in Arma 3.


Included files:
CSA38II_ace_weapcomp.pbo


Changelog:
1.06
1.05
- added compatibility for Sten Mk.II
- added compatibility for Sten Mk.IIs

1.04
1.03
1.02
- added ACE compatibility for Bren MKI

v1.01
v1.00


Steam Workshop:
- Subscribe




Enable javascript to be able to download from Armaholic please!